/*

 ____            ___                 __         
/\  _`\         /\_ \    __         /\ \        
\ \ \L\ \     __\//\ \  /\_\    ____\ \ \___    
 \ \ ,  /   /'__`\\ \ \ \/\ \  /',__\\ \  _ `\  
  \ \ \\ \ /\  __/ \_\ \_\ \ \/\__, `\\ \ \ \ \ 
   \ \_\ \_\ \____\/\____\\ \_\/\____/ \ \_\ \_\
    \/_/\/ /\/____/\/____/ \/_/\/___/   \/_/\/_/
                                                
                                                
copyright 2011

/******

Template information:

black:			#000000;			0,0,0;
dark blue:		#0096b6;			0,140,170
light blue:		#00a3d2;			0,163,210
red:			#cc1f25;			204,31,37
orange:			#f36f21;			243,111,33
purple:			#772585;			119,37,113
yellow:			#ffd800;			255,215,0
green:			#9bb225;			155,178,37
grey:			#e3e4e5;			227,228,229
white:			#ffffff;			255,255,255

font-family: "proxima-nova",sans-serif;
font-family: "proxima-nova-condensed",sans-serif; (Social)
font-family: "proxima-nova-soft",sans-serif;

*******/




/***** General Styles *****/

html {overflow-x: hidden;}

body {
	font-family: "proxima-nova",sans-serif;
	background: white;
}



h1, h2, h3, h4, h5, h6,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: "proxima-nova",sans-serif;
	line-height: 1.15em;
	margin: 0 0 .25em;
	font-weight: bold;
	color: black;
}


p, ul, ol, dd, pre, hr, table, form, select, address, embed {
	margin: 0 0 .5em;
	line-height: 1.25em;
	font-family: "proxima-nova",sans-serif;
	font-weight: lighter;
}





img {
	max-width: 100%;
	height: auto;
}



.close-fb-messenger-btn {
    position: fixed;
    top: 1em;
    right: 1em;
z-index: 999999;
    background: white;
    display: block;
    width: 50px;
    padding: 1em;
}


a,
a:link,
a:visited {color: #00a3d2;}

a:hover,
a:active {
	text-decoration: none;
	cursor: pointer;
	opacity: .7;
}





blockquote {
	color: #772585;
	margin: 0 0 .5em;
	font-style: normal;
	display: block;
	clear: both;
	font-size: 1.15em;
}
blockquote p {
	font-weight: bold;
	font-family: "proxima-nova",sans-serif;
}




hr {
	margin: 1em 0;
	display: block;
	clear: both;
}
















/*** Above Header ***/

#above_header {
	position: relative;
	display: block;
	clear: both;
	background: #00aed9;
	padding: 0 0 2em;
	height: 345px;
	z-index: 1;
	overflow: hidden;
	margin: 0 0 -3em;
}


.logo_link:hover,
.logo_link:active {
	opacity: 1;
}
#logo {
	max-width: 175px;
	position: relative;
	z-index: 5;
	display: block;
}


.header_content {
	position: absolute;
	left: 12.5em;
	top: 4.5em;
	width: 35%;
	z-index: 5;
}
#hours {
	list-style: none;
	margin: 0 0 1.5em;
	padding: 0;
}
#hours li h3,
#hours li p {color: white;}
#hours li h3 a {
	color: white;
	text-transform: uppercase;
}

.today{
	display: inline;
    font-size: 16px;
    font-weight: 400;
}

.contact_menu {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: .95em;
}
.contact_menu li {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
.contact_menu span {
	color: white;
	margin: 0 .5em;
}
.contact_menu li a {color: white;}



#robot {
	top: 0;
	position: absolute;
	z-index: 1;
}





.header_search {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: .95em;
	position: absolute;
	right: 0;
	top: 6em;
	width: 40%;
	z-index: 5;
	text-align: right;
}
.header_search li {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
.header_search span {
	color: white;
	margin: 0 .5em;
}
.header_search li a {color: white;}

.login_menu {
	display: inline-block;
	vertical-align: middle;
	width: 40%;
	margin-right: 3%;
}
#searchform {
	display: inline-block;
	vertical-align: middle;
	width: 40%;
}
#searchform input {
	width: auto;
	max-width: 100%;
	padding: .15em .5em;
}










/**** Header & Footer ****/

#branding {display: none;}


#header {
	padding: 6em 0 2.5em;
	position: relative;
	z-index: 5;
	background-size: 100% 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(img/bg_menu.png);
}

.top_menu {
	font-family: "proxima-nova-soft",sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	display: block;
	clear: both;
}
.top_menu li {
	display: inline-block;
	text-transform: uppercase;
	width: 18%;
	line-height: 1em;
	vertical-align: middle;
}
.top_menu li h2 {
	font-size: 2.25em;
	color: white;
	margin: 0;
	font-family: "proxima-nova-soft",sans-serif;
	line-height: 1em;
}
.top_menu li:nth-child(even) h2 {font-size: 1.25em;}
.top_menu li span {
	display: block;
	font-size: .8em;
}
.top_menu li a {color: white;}





#logo_fixed {
	display: none;
	width: 150px;
	margin: -1.5em 0 1.5em;
}
.header_content_fixed {display: none;}

#header.fixed #logo_fixed,
#header.fixed .header_content_fixed,
#header.fixed #header_social {display: block;}


#header.fixed .header_content_fixed {
	left: 10.5em;
	top: 5em;
}
#header.fixed #hours li h3, 
#header.fixed #hours li p {
	float: left;
	margin-right: .5em;
}

#header_social{
	display: none;
	clear: both;
	float: right;
	position: relative;
	margin-top: -4.25em;
}
#header_social img{padding-left: 15px;}



.logged-in #header.fixed {top: 32px;}
#header.fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
	background-color: #0096b6;
	background-image: none;
	padding: 1.5em 0;
}
#header.fixed .top_menu li {width: 16%;}
#header.fixed .top_menu li h2 {font-size: 2em;}
#header.fixed .top_menu li:nth-child(even) h2 {font-size: 1.15em;}
#header.fixed .top_menu li span {font-size: .6em;}






#below_header {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
	padding: 1.5em 0;
}










#footer {
	background-color: #0096b6;
	background-image: url(img/footer_border.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	font-size: .9em;
	padding: 6em 0 3em;
	margin: 0;
	color: white;
}

.footer_col {
	float: left;
	width: 18%;
	margin-left: 2%;
}
.footer_col:first-child {margin: 0;}
.footer_col h3 {
	margin: 0 0 .75em;
	color: white;
	font-size: 1em;
	text-transform: uppercase;
}
.footer_col .menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_col .menu li {
	text-transform: uppercase;
	font-weight: lighter;
	margin: 0 0 .25em;
}
.footer_col .menu li a {color: white;}

#footer_social{
	clear: both;
	float: right;
	position: relative;
}

#footer_social img{padding-left: 15px;}







#footer_widgets {
	position: fixed;
	bottom: 0;
	right: 23.5%;
	z-index: 99;
}
#footer_widgets h3 {
	display: block;
	margin: 0 1em;
	text-transform: uppercase;
	padding: 13px 0;
	text-align: center;
    color: white;
    line-height: 1em;
    font-size: 1em;
    font-weight: normal;
}
#footer_widgets a {
	display: inline-block;
	-webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    margin: 0 .5em;
    min-width: 250px;
}
#footer_widgets a:hover,
#footer_widgets a:active {opacity: 1;}
#footer_donate {background: #f36f21;}
#footer_signup {background: #832990;}
#footer_chat {background: #d2232a;}





#siteinfo {
	font-size: .75em;
	width: auto;
	margin: 0;
}
#siteinfo a {color: white;}










/**** Home Page ****/

#banner {
	position: relative;
	display: block;
	float: left;
	width: 70%;
}
.banner_left {
	width: 30%;
	padding: 2.5em 2.5%;
	background: #cc1f25;
	float: left;
	color: white;
	height: 300px;
}
.banner_right {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	float: right;
	width: 65%;
	height: 380px;
}
h3.banner_title {
	color: white;
	font-size: 1.5em;
	margin: 0 0 .5em;
}

#banner .slick-dots {
	bottom: 3em;
	width: 33%;
	text-align: right;
}
#banner .slick-dots li {margin: 0;}
#banner .slick-dots li button {
	background: #e58f92;
	height: 10px;
	width: 10px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}
#banner .slick-dots li.slick-active button {background: white;}

#banner .slick-dots li button:before,
#banner .slick-dots li.slick-active button:before {display: none;}





#whats_on {
	float: right;
	width: 28%;
}
#whats_on h2 {
	color: #f36f21;
	font-weight: lighter;
	margin: 0 ;
	font-size: 3.25em; 
}
.whats_on {
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.whats_on li {
	display: block;
	margin: 1em 0 0;
	position: relative;
}
.whats_on li:first-child {margin: 0;}

.whats_on_content {
	background: #ffde00;
	padding: .75em;
	position: relative;
}
.blue_arrow {
	position: absolute;
	right: .75em;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
	height: 15px;
}
.whats_on_content h4 {
	font-size: 1.5em;
	font-weight: lighter;
	color: #00a3d2;
	margin: 0;
}
.whats_on_content h3 {
	margin: 0;
	font-size: 1em;
}
.whats_on_text {
	width: 87%;
}







#galleries_wrap {
	position: relative;
	display: block;
	clear: both;
	background: #772585;
	padding: 1.5em 0;
}
#galleries_wrap h2 {
	color: white;
	margin: 0 0 .5em;
	font-size: 2.5em;
	font-weight: lighter;
	text-transform: uppercase;
}
#all_galleries {
	position: absolute;
	right: 0;
	top: 1em;
	text-transform: uppercase;
	color: white;
	font-weight: normal;
	font-size: 1.25em;
}
.gallery_slide .gallery_inner {margin: 0 .5em;}
.gallery_slide .gallery_inner h3 {
	text-align: center;
	margin: 1em 0 0;
	color: white;
	font-size: .9em;
}









#home_widgets {
	list-style: none;
	margin: 0;
	padding: 0;
}
#home_widgets li {
	float: left;
	width: 32%;
	margin: 0 0 0 2%;
}
#home_widgets li:first-child {margin: 0;}
#home_widgets .widget_wrap {
	background: #f36f21;
	padding: 1em;
	color: white;
	text-align: right;
	position: relative;
}
#home_widgets h3 {
	position: absolute;
	font-size: 1.75em;
	color: white;
	margin: 0;
	width: 50%;
	left: 5%;
	text-align: left;
	line-height: 1em
}
#home_widgets img {max-height: 80px; width: auto;}



.home #content {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
}

#social_title {
	color: #832990;
	margin: .5em 0;
	font-size: 2.5em;
	font-weight: lighter;
	text-transform: uppercase;
}



#social_link {
	background: #832990;
    color: white;
    display: block;
    text-align: center;
    margin: auto;
    max-width: 200px;
    padding: 0.75em 0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.25em;
}














/**** Subpages ****/

#main {
	width: 100%;
	max-width: 100%;
	float: left;
	padding: 2em 0;
}
#main.header_adjust {margin-top: 18em;}

.home #main.header_adjust {margin:0;}

.wrap {
	position: relative;
	margin: 0 auto;
	max-width: 1024px;
}


#container {
	float: none;
	width: auto;
	margin: 0;
}

h1.entry-title {
	font-family: "proxima-nova-soft",sans-serif;
	text-transform: uppercase;
}





#container.with_submenu {
	float: right;
	width: 70%;
}



#submenu_container {
	width: 27%;
	float: left;
}
.sub_menu ul {
	list-style: none;
	margin: 0 0 7em;
	padding: 0;
	font-size: .9em;
}
.sub_menu ul li {
	margin: 0 0 .5em;
	position: relative;
	text-transform: uppercase;
	font-weight: normal;
	background: #832990;
}
.sub_menu ul li a {
	display: block;
	color: white;
	padding: .75em .5em;
	max-width: 87%;
}

.sub_menu ul li .children {
	margin: 0;
	list-style: none;
	padding: 0;
	background: white;
}
.sub_menu ul li .children li {
	background: transparent;
	text-transform: uppercase;
	margin: 0;
	font-weight: bold;
}
.sub_menu ul li .children li a {
	padding: .5em .5em 0;
	color: #00aed9!important;
	max-width: 100%;
}



.sub_menu ul li .children span {display: none;}
.drop_down_content {display: none;}

.drop_down_button:hover,
.drop_down_button:active {cursor: pointer;}

.drop_down_content p {
	margin: 0;
	font-size: .85em;
}
.drop_down_content p {padding: 3px 0;}


span.drop_down_button {
	background-image: url(img/subnav_collapse.png);
	background-color: #832990;
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 10px 15px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	width: 25px;
	height: 35px;
	padding: 0 .5em;
}
span.drop_down_button.expanded {
	background-image: url(img/subnav_expand.png);
}

.sign_up {
	margin: 2em 0;	
}

.sign_up_btn {
	background: #832990;
	padding: 20px;
	width: 400px;
	text-align: center;
	margin-top: 1em;
}

.sign_up_btn a {
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 1.25em;
	font-family: "proxima-nova-soft",sans-serif;
}

























#sub_widgets {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sub_widgets li {
	display: block;
	width: auto;
	margin: 0 0 .5em;
	background: #f36f21;
}
#sub_widgets li.blue {background: #0098b7;}
#sub_widgets li.green {background: #a4bb28;}
#sub_widgets li.purple {background: #832990;}

#sub_widgets .widget_wrap {
	padding: 1em;
	color: white;
	text-align: right;
	position: relative;
	overflow: hidden;
}
#sub_widgets h3 {
	font-size: 1.75em;
	color: white;
	margin: 0;
	width: 70%;
	text-align: left;
	line-height: 1em;
	float: left;
}
#sub_widgets h3 span {
	display: block;
	clear: both;
	font-weight: lighter;
	margin: .5em 0 0;
	font-size: .85em;
}
#sub_widgets li.small h3 {font-size: 1.45em;}
#sub_widgets img {
	width: auto;
	max-width: 27%;
	float: right;
}




















/**** Blog, Single, Archives ***/

.blog_loop {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #00a3d2;
	margin: 0 0 .5em;
	padding: 0 0 .5em;
}


h2.blog_title {
	text-transform: uppercase;
	margin: 0;
	font-family: "proxima-nova-soft",sans-serif;
}
h2.blog_date {
	font-family: "proxima-nova-soft",sans-serif;
	margin: 0 0 .5em;
}
h2.blog_title a {color: black;}

.blog_loop .more-link {
	font-weight: bold;
}



.entry-meta,
.entry-utility {display: none;}













/**** Galleries Template ***/

#gallery_list {
	position: relative;
	display: block;
	clear: both;
	margin: 0 -1.5%;
}
#gallery_list .gallery_content {
	display: inline-block;
	margin: 1.5%;
	width: 29.75%;
	text-align: center;
	vertical-align: top;
}
#gallery_list a {
	display: block;
	clear: both;
}
#gallery_list a:hover,
#gallery_list a:active {opacity: .7;}














/** Activity Station **/

#activity_station {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
}
#activity_img {
	border: 15px solid #c95a1a;
	float: left;
	width: 30%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
#this_month {
	float: right;
	max-height: 315px;
	width: 66%;
}













/**** Miscellaneous, External, Plugins ****/

.home .ff-stream {
	width: 103%;
	margin: 0 -1.5%;
	padding: 0 0 2em!important;
}

.ff-stream-wrapper {margin: 0!important;}


.home .ff-filter-holder {display: none;}


.ff-sc-label2 .ff-flickr .ff-icon:before,
.ff-sc-label2 .ff-pinterest .ff-icon:before,
.ff-sc-label2 .ff-facebook .ff-icon:before,
.ff-sc-label2 .ff-instagram .ff-icon:before,
.ff-sc-label2 .ff-twitter .ff-icon:before,
.ff-sc-label2 .ff-youtube .ff-icon:before {display: none;}

.ff-sc-label2 .ff-label-wrapper {
	background: #832990;
	color: #832990;
}


.ff-sc-label2 .ff-icon {width: 35px!important;}
.ff-sc-label2 .ff-icon-inner {
	top: 0!important;
	right: 0!important;
}



.ff-sc-label2 .ff-label-wrapper {
	border-radius: 0 0 0 10px!important;
	overflow: hidden;
}



.slick-prev:before, .slick-next:before {display: none;}

.slick-prev, .slick-next {
	background-size: contain!important;
	background-repeat: no-repeat!important;
	background-position: center!important;
	height: 30px!important;	
}
.slick-prev {background-image: url(img/arrow_left_yellow.png)!important;}
.slick-next {background-image: url(img/arrow_right_yellow.png)!important;}









.home .ff-loadmore-wrapper .ff-btn {display: none;}


/*
#schat-widget .schat-popup {
	bottom: 0!important;
}
#schat-widget .schat-chat-btn.schat-active,
#sc_chat_box {
	width: 200px!important;
	font-size: 1em;
	height: auto;
	-webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

#sc_chat_box div.sc-chat-header,
div#schat-widget .schat-chat-btn, div#schat-widget .schat-popup .schat-header {
	background-color: #d2232a!important;
	text-transform: uppercase;
	bottom: 0!important;
	background-image: url(img/chat_icon.png);
	background-repeat: no-repeat;
	background-position: 5% 100%;
	background-size: auto 85%;
}
#schat-widget .schat-chat-btn._schat-open .schat-title {
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-size: .9em;
	line-height: 1em;
	padding: 13px 0;
}
#sc_chat_box div.sc-chat-header i {
	background-image: url(img/chat_icon.png)!important;
    float: left!important;
    background-size: cover!important;
    height: 30px!important;
    width: 36px!important;
    margin-right: .5em;
    margin-top: 0!important;
}
#sc_chat_box .sc-chat-wrapper input, #sc_chat_box .sc-chat-wrapper textarea {width: 90%!important;}
#sc_chat_box .sc-chat-wrapper .sc-start-chat-btn > a {background-color: #d2232a!important;}
*/






.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	background: #ef6f21;
	border: none;
	color: white;
	text-transform: uppercase;
	padding: .5em 2em;
}
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=image]:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input.button:active, 
.gform_wrapper .gform_footer input[type=image]:active, 
.gform_wrapper .gform_footer input[type=submit]:active {opacity: .7;}


.gform_wrapper input,
.gform_wrapper textarea {
	border: 1px solid #00aed9;
}


.lcx .lcx-popup 
.lcx .lcx-starter, {right: 11.5%!important;}
.lcx .lcx-starter .lcx-starter-body { 
	text-align: center;
	padding-left: 0!important;
}
.lcx .lcx-starter .lcx-starter-px {left: 5%!important;}
.lcx .lcx-popup-prechat .lcx-popup-body {padding: 2.5em 1em 0!important;}

.lcx .lcx-popup-prechat .lcx-reply {padding: 1em!important;}
.lcx .lcx-reply:empty::before {left: 1em!important;}



/**** Mobile ****/

.mobile {display: none;}


















